uuid: 0775504f-2a76-4a59-9c3e-f7a4ed1961ac
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bartik_content
theme: bartik
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
